## ros-rolling-gurumdds-cmake-module 3.1.0

=== debian/changelog ===
ros-rolling-gurumdds-cmake-module (3.1.0-2focal) focal; urgency=high

  * Update packages to use gurumdds-2.8
  * Contributors: Youngjin Yun

 -- Youngjin Yun <youngjin@gurum.cc>  Sun, 02 Jan 2022 15:00:00 -0000

ros-rolling-gurumdds-cmake-module (3.0.0-2focal) focal; urgency=high

  * Modify cmake according to library path format
  * Contributors: Youngjin Yun

 -- Youngjin Yun <youngjin@gurum.cc>  Wed, 07 Jul 2021 15:00:00 -0000

ros-rolling-gurumdds-cmake-module (2.0.0-2focal) focal; urgency=high

  * Update packages to use gurumdds-2.7
  * Change maintainer
  * Contributors: Youngjin Yun

 -- Youngjin Yun <youngjin@gurum.cc>  Mon, 15 Mar 2021 15:00:00 -0000

ros-rolling-gurumdds-cmake-module (1.0.2-2focal) focal; urgency=high

  * Change maintainer
  * Contributors: junho

 -- Junho Lee <junho@gurum.cc>  Tue, 28 Jul 2020 15:00:00 -0000

ros-rolling-gurumdds-cmake-module (1.0.1-2focal) focal; urgency=high



 -- junhui <junhui@gurum.cc>  Mon, 27 Jul 2020 15:00:00 -0000

ros-rolling-gurumdds-cmake-module (1.0.0-2focal) focal; urgency=high

  * Updated packages to use gurumdds-2.6
  * Contributors: junho

 -- junhui <junhui@gurum.cc>  Wed, 03 Jun 2020 15:00:00 -0000

ros-rolling-gurumdds-cmake-module (0.8.2-2focal) focal; urgency=high

  * updated packages to use gurumdds-2.5
  * Contributors: hyeonwoo

 -- junhui <junhui@gurum.cc>  Wed, 18 Dec 2019 15:00:00 -0000

ros-rolling-gurumdds-cmake-module (0.8.1-2focal) focal; urgency=high

  * CoreDDS is renamed to GurumDDS
  * Contributors: junho

 -- junhui <junhui@gurum.cc>  Thu, 14 Nov 2019 15:00:00 -0000

ros-rolling-gurumdds-cmake-module (0.8.0-2focal) focal; urgency=high

  * added changelog
  * added gurumdds dependency to package.xml
  * rewrote build scripts
  * fixed 'command not found' error
  * Implemented Wstring support
  * fixed typos
  * fixed code style divergence
  * updated cmake to fit new library paths
  * migration from gitlab
  * Contributors: junho

 -- junhui <junhui@gurum.cc>  Tue, 05 Nov 2019 15:00:00 -0000
