## ros-rolling-gurumdds-cmake-module 4.2.0

=== debian/changelog ===
ros-rolling-gurumdds-cmake-module (4.2.0-2jammy) jammy; urgency=high

  * Add maintainer
  * Contributors: donghee811

 -- Youngjin Yun <youngjin@gurum.cc>  Tue, 07 Mar 2023 08:00:00 -0000

ros-rolling-gurumdds-cmake-module (4.1.2-2jammy) jammy; urgency=high



 -- Youngjin Yun <youngjin@gurum.cc>  Wed, 30 Nov 2022 08:00:00 -0000

ros-rolling-gurumdds-cmake-module (4.1.1-2jammy) jammy; urgency=high

  * 4.1.0
  * 4.0.2
  * Reorganize package
  * Contributors: Youngjin Yun

 -- Youngjin Yun <youngjin@gurum.cc>  Mon, 07 Nov 2022 08:00:00 -0000

ros-rolling-gurumdds-cmake-module (4.1.0-2jammy) jammy; urgency=high



 -- Youngjin Yun <youngjin@gurum.cc>  Wed, 05 Oct 2022 07:00:00 -0000

ros-rolling-gurumdds-cmake-module (4.0.2-2jammy) jammy; urgency=high

  * Reorganize package
  * Contributors: Youngjin Yun

 -- Youngjin Yun <youngjin@gurum.cc>  Tue, 05 Jul 2022 07:00:00 -0000

ros-rolling-gurumdds-cmake-module (4.0.0-2jammy) jammy; urgency=high



 -- Youngjin Yun <youngjin@gurum.cc>  Mon, 09 May 2022 07:00:00 -0000

ros-rolling-gurumdds-cmake-module (3.1.0-2jammy) jammy; urgency=high

  * Update packages to use gurumdds-2.8
  * Contributors: Youngjin Yun

 -- Youngjin Yun <youngjin@gurum.cc>  Mon, 03 Jan 2022 08:00:00 -0000

ros-rolling-gurumdds-cmake-module (3.0.0-2jammy) jammy; urgency=high

  * Modify cmake according to library path format
  * Contributors: Youngjin Yun

 -- Youngjin Yun <youngjin@gurum.cc>  Thu, 08 Jul 2021 07:00:00 -0000

ros-rolling-gurumdds-cmake-module (2.0.0-2jammy) jammy; urgency=high

  * Update packages to use gurumdds-2.7
  * Change maintainer
  * Contributors: Youngjin Yun

 -- Youngjin Yun <youngjin@gurum.cc>  Tue, 16 Mar 2021 07:00:00 -0000

ros-rolling-gurumdds-cmake-module (1.0.2-2jammy) jammy; urgency=high

  * Change maintainer
  * Contributors: junho

 -- Youngjin Yun <youngjin@gurum.cc>  Wed, 29 Jul 2020 07:00:00 -0000

ros-rolling-gurumdds-cmake-module (1.0.1-2jammy) jammy; urgency=high



 -- Youngjin Yun <youngjin@gurum.cc>  Tue, 28 Jul 2020 07:00:00 -0000

ros-rolling-gurumdds-cmake-module (1.0.0-2jammy) jammy; urgency=high

  * Updated packages to use gurumdds-2.6
  * Contributors: junho

 -- Youngjin Yun <youngjin@gurum.cc>  Thu, 04 Jun 2020 07:00:00 -0000

ros-rolling-gurumdds-cmake-module (0.8.2-2jammy) jammy; urgency=high

  * updated packages to use gurumdds-2.5
  * Contributors: hyeonwoo

 -- Youngjin Yun <youngjin@gurum.cc>  Thu, 19 Dec 2019 08:00:00 -0000

ros-rolling-gurumdds-cmake-module (0.8.1-2jammy) jammy; urgency=high

  * CoreDDS is renamed to GurumDDS
  * Contributors: junho

 -- Youngjin Yun <youngjin@gurum.cc>  Fri, 15 Nov 2019 08:00:00 -0000

ros-rolling-gurumdds-cmake-module (0.8.0-2jammy) jammy; urgency=high

  * added changelog
  * added gurumdds dependency to package.xml
  * rewrote build scripts
  * fixed 'command not found' error
  * Implemented Wstring support
  * fixed typos
  * fixed code style divergence
  * updated cmake to fit new library paths
  * migration from gitlab
  * Contributors: junho

 -- Youngjin Yun <youngjin@gurum.cc>  Wed, 06 Nov 2019 08:00:00 -0000
